WordPress Plugin: video-embedder

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.